.gm-style-cc {
    display:none !important;
}

.wpcf7-display-none { display:none; }

form p {  margin:20px 0px; padding:0px; display:table; width:100%; font-size:18px; }

form label { display:table-cell; width:20%; text-align:left; vertical-align:top; padding-top:5px; }
form span select,
form span textarea,
form span input { display:block; width:100%; text-align:left;
    padding:5px 2px;
    border:1px solid #ccc;
    color:#333;
}
form span select option {
    color:#333;
    text-indent: 10px !important;
}

.notice {
    margin:0px auto 0px auto;
    padding:30px 0px 20px 0px;
}

.wpcf7-form {
    padding:0px 0px 0px 0px;
    margin:0px auto 0px auto;
}

.wpcf7-form label {
    font-weight:normal;
}

.wpcf7-form p {
    display:none;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border:1px solid red !important;
}

div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    color:red;
}

div.wpcf7-response-output {
    margin:20px auto 0px auto !important;
    padding:0px;
    font-size: 1em;
    font-weight: normal;
}

.submit-button input {
    margin:5px auto 10px auto;
    background-color:rgba(54, 15, 75, 1);
    color:white;
    border:0px;
    text-transform: uppercase;
    padding:5px 10px;
    cursor: pointer;
}
.submit-button input:hover {
    background: rgba(112, 45, 134, 1);
}
.g-recaptcha {
    width:50%;
    display:table-cell;
}
.g-recaptcha > div > div {
}

.wpc7-form input {
    width:100%;
    padding:2px 5px;
}

.your-message {
    width:100%;
}

p.msg { width:100%; }

.your-message textarea {
    width:100%;
}

.infos {
    margin-left:0;
}

.submit input {
    width:auto;
    display:block;
    background:#80BE00;
    color:white;
    border:0px;
    text-transform: uppercase;
    padding:10px 10px;
    font-size:16px;
    margin:0px 0px 0px auto;
    border:1px solid #fff;
    text-transform: uppercase;
}
form span.ajax-loader { clear:both; display:block; }


.submit-btn {  margin:0px; padding:0px; top:0px; right:20px; }
.submit-btn img { display:block; }

.submit input:hover {
    background:#fff;
    color:#80BE00;
    border-color:#80BE00;
}

.contacts {
    margin-top:30px;
    margin-left:0px;
}

.screen-reader-response { display:none; }

.wpcf7-not-valid-tip { color:red; }

.wpcf7-response-output {
    margin:10px auto;
    padding:10px;
    font-size:14px;
}

.wpcf7-mail-sent-ok {
    border:1px solid #5EA06D;
    color:#3AAA1B;
}

div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
    border:1px solid red;
    color:red;
}

form span .wpcf7-not-valid-tip { display:block; width:100%; }


@media (max-width: 767px) {
    .wpcf7-form {
        padding:0px 0px 0px 0px;
    }

    #footer {
        margin-top:0px;
    }

    .content .submit {
        width:70%;
    }

}

@media (max-width: 550px) {

    form p {
        display:block;
    }
    form label {
        display:block;
    }
    form span {
        display:block;
        width:100%;
    }

    .content .submit {
        width:100%;
    }
}